< Back to changelog

2020-08-26 Changelog

Reader SDK
Android


Reader SDK Permalink Get a link to this section

Android Permalink Get a link to this section

1.4.2 fixes a compilation error introduced in 1.4.1 when Reader SDK was used with any of the following libraries:

  • LeakCanary

  • AndroidX View Binding

  • AndroidX Lifecycle Runtime KTX

  • Protocol Buffers

If you are currently on version 1.4.1, you should update to 1.4.2. If you were on version 1.3.x, you should skip 1.4.1.